 
    .order-detail .stato {
        background: #6563FF;
        border-radius: 12px;
        color: white;
        padding: 50px;
    }


    .order-detail .infobox {
        box-shadow: 0px 3px 9px #A2A1FF00;
        border: 1px solid #E9E9EF;
        border-radius: 20px;
        padding: 32px 36px !important;
        margin-top: 42px !important;
    }

    .order-detail .uploadbg {
        position: absolute;
        bottom: 0;
        height: 80%;
        background: #FBFAFF 0% 0% no-repeat padding-box;
        box-shadow: 0px 3px 9px #A2A1FF00;
        border: 1px solid #E9E9EF;
        border-radius: 20px;
        opacity: 1;
        width: 100%
    }

    .order-detail .mediumcardcontainer {
        position: relative;
        top: 0;
        z-index: 3;



    }

    .order-detail .mediumcardback {
        background: #203F51;

    }




    .order-detail .mediumcardfront, .order-detail .qrfront,
    .order-detail .mediumcardback, .order-detail .qrback {
        width: calc(100% - 10px);
        background-image: url(../assets/images/cards/DigiLink.png);
        background-size: cover;
        background-position: center;
        box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.16);
        border-radius: 12px;
        opacity: 1;
        background-size: cover;
        position: relative;
        aspect-ratio: 17/11;
    }

    .order-detail .designwaitingfront,
    .order-detail .designwaitingback {
        width: calc(100% - 10px);
        height: 100%;
        border-radius: 12px;
        background-color: rgba(255, 255, 255, 0.7);
        background-size: cover;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 9999;
    }

    .mediumcardcontainer>.row>.col-6 {
        padding: 0;
    }

    .order-detail .qrfront,
    .order-detail .qrback {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 999;

    }

  .formupload {
        position: relative !important;
       
        top:20px !important;
        width: 80%;
        left: 50%;
        transform: translateX(-50%);

    }

    .order-detail .infotext {
        position: absolute;
        bottom: 25px;
        width: 92%;
        left: 50%;
        transform: translateX(-50%);
        color:white;
        display:none;
        background: #6563FF;
        border-radius: 12px;
        font-size:12px;
        
        padding: 25px;
    }



    .order-detail .formsecondupload {
        position: absolute;
        bottom: 80px;
        width: 92%;
        left: 50%;
        transform: translateX(-50%);
        font-weight: bold;
        color: #5156BE;
        font-size: 18px;

    }

    .order-detail .pro {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }



    .order-detail .dz-message {
        margin: 0 !important;
        top: 12% !important;

        position: absolute !important;
        left: 50% !important;
        transform: translateX(-50%) !important;
        width: 90% !important;

    }

    .order-detail .colorblu {
        color: #5156BE !important;
    }

    .order-detail .text-upload {
        position: absolute;
        bottom: 23px;
        left: 50%;
        transform: translateX(-50%);
        font-size: 11px !important;
        text-align: center;
        width: 100%;
    }

    .order-detail .logoImage {
        position: absolute;
        top: 40px;
        left: 35px;
        max-width: 120px;
        max-height: 30px;
    }

    #template {
        font-size: 12px;
        padding-top: 3px;
        padding-right: 3px;
        padding-bottom: 3px;
        position: absolute;
        bottom: 10px;
        left: 50%;
        transform: translateX(-50%);
        display: none;
    }

    #download_invoice {
        font-size: 11px;
        padding-top: 5px;
        padding-right: 6px;
        padding-bottom: 6px;
        width: auto;
        padding-left: 40px;
    }



    .order-detail .text-waiting {
        top: 50%;
        transform: translate(-50%, -50%);
        opacity: 1;
        background: #fff8bf;
        color: #FFC361;
        position: absolute;
        left: 50%;
    }

    .order-detail .designwaiting {
        text-align: center;

        border: 1px solid #FFC361;
        display: none;
    }

    .order-detail .dz-preview {
        display: none !important;
    }


    #logoupload loader
    {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        background: radial-gradient(closest-side, white 0%, transparent 0% 100%),
        conic-gradient(#6563fc 0%, #fbfaff 0);
        z-index: 5;
        pointer-events: none;
    }
     #logoupload loaderbg
    {
        width: calc( 100% - 2px );
        height: calc( 100% - 2px );
        position: absolute;
        left: 1px;
        top: 1px;
        background: #fbfaff;
        z-index: 6;
        pointer-events: none;
        border: 1px dashed #5156BE !important;
    }

    
    @media (max-width:1400px) {
        

        .order-detail .infobox {
            font-size: 10px;
        }

        .order-detail .stato {
            font-size: 10px;
        }

        .order-detail .col-3 {
            display: flex;
            justify-content: center;
            /* Allineamento orizzontale al centro */
            align-items: center;
            /* Allineamento verticale al centro */
            line-height:10px;
         
        }

    }








